deb-multimedia
.org repository

Details for vapoursynth-fillborders (1.0-dmo2) - armel - Unstable/Sid

Fills the borders of a clip



Description-md5: e0bc1daff53e9a19919f61252c087435
Section: video
Priority: optional
Filename: pool/main/v/vapoursynth-fillborders-dmo/vapoursynth-fillborders_1.0-dmo2_armel.deb
Size: 5552
MD5sum: 93bb80c020c232a7e5e6d7eca4ec7f98
SHA256: 4b5879cd8aea8199b89a1b08ee0e19b7ee920681019dc42b18b0da1319df1762



Section: video
Priority: optional
Build-Date: 11 April 2019

Depends:
   - libc6 (>= 2.4).
   - vapoursynth.

Source: vapoursynth-fillborders-dmo
Website: https://github.com/dubhater/vapoursynth-fillborders
Installed-Size: 22 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: vapoursynth-fillborders

You can also browse the application directory for vapoursynth-fillborders.